Subject: Re: [Teep] [Rats] RATS virtual interim doodle poll

From: "Nancy Cam-Winget (ncamwing)" <[email-masked]>
Date: Mon, 23 Dec 2019 21:49:21 +0000

Hi Michael,
Thanks....yes ,it was noted that perhaps a virtual interim could be held coincident with the Hackathon...I've also allocated a couple of slots for the virtual  TEEP interim to coincide, if there's enough interest, we could hold a joint TEEP/RATs session during the Hackathon.  If no one signs up or we don't get quorum for those times, then of course it becomes moot.

Best, Nancy

On 12/23/19, 1:29 PM, "RATS on behalf of Michael Richardson" <[email-masked] on behalf of [email-masked]> wrote:

    Nancy Cam-Winget (ncamwing) <[email-masked]> wrote:
        > There was interesting in having at least one, if not two virtual
        > interims before IETF 107, a doodle poll has been set up:
    
        > https://doodle.com/poll/p4pmnhrmqupc7sxn
    
        > Please choose the dates that work for you and we’ll try to pick two
        > dates that work for (hopefully! everyone.
    
    Feb 17,18,19 is the RATS/TEEP/SUIT hackathon/tutorial in Berlin.
    I suggest removing that from your doodle.
    
    I concur with having one before the hackathon and one afterwards.
    A couple of the times overlap with the Architecture Design Team meeting, but
    that's just fine.
    
    --
    Michael Richardson <[email-masked]>, Sandelman Software Works
     -= IPv6 IoT consulting =-